div(id= employers.zeta.id)
  .row
    .title= employers.zeta.name
  .row
    .block
      .block__title-bar
        .block__title= employers.zeta.jobTitle
        .block__sub-title= employers.zeta.duration
      .block__body
        p.block__body-text
          | I started working at Zeta as a part time intern while I was studying at the Bournemouth & Poole College
          | but was later employed as a full time Web Developer during my summer break at University.
        p.block__body-text
          | Having demonstrated basic Web Development skills, I was given a variety of small tasks ranging from client
          | updates to changes to the Zeta website. The tasks ranged from page redesigns to newsletters to SEO and
          | website optimisation.
        p.block__body-text
          | Before long I had worked across several projects and gained all kinds of skills under the tutelage of more
          | senior developers. In 2016 I was given the responsibility to work as the lead developer on a real-world
          | project for Hampshire's Top Attractions which was by far my favourite work.</p><p>Working at Zeta provided
          | me the tools to develop many vital professional skills such as agile software development and experience
          | with many different web technologies. Overall Zeta was an amazing place to work and I really enjoyed being
          | given the freedom to use all kinds of new technologies.
  .row
    .block
      .block__title-bar
        .block__title Technologies used
      .block__body
        .tech
          for t in employers.zeta.tech
            a.tech__link(href= techList[t], target="_blank", rel="noopener")
              img.tech__image(lazyload= '/images/tech/' + t + '.png', alt= t, title= t, class="lazyload")